<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Fork App</title>
    <link rel="stylesheet" href="./build/css/styles.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital@1&family=Montserrat:wght@300;500;700&display=swap"
          rel="stylesheet">
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"
            integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
    <script async defer src="https://buttons.github.io/buttons.js"></script>
    <script src="build/scripts/scripts.min.js"></script>
</head>
<body>
<div class="wrapper">
    <nav class="navbar-container">
        <a href="#" class="navbar-logo-container">
            <div class="navbar-logo-image"></div>
            <p class="navbar-title">forkio</p>
        </a>
        <ul class="navbar-menu">
            <li><a href="#" class="navbar-menu-item">overview</a></li>
            <li><a href="#" class="navbar-menu-item">about fork</a></li>
            <li><a href="#" class="navbar-menu-item">buying options</a></li>
            <li><a href="#" class="navbar-menu-item">support</a></li>
        </ul>
        <a class="navbar-buy-button">buy now</a>
        <input type="checkbox" class="navbar-hamburger-menu">
    </nav>
    <section class="section-cover">
        <div class="cover-info-container">
            <h1 class="cover-header">fork app</h1>
            <p class="cover-text">A real gamechanger in the world of web development</p>
            <p class="cover-version-info">v. 2.8 For Mac and Windows</p>
        </div>
        <img src="./build/img/cover-image_l.png"  class="cover-image-l" alt="">
        <img src="./build/img/cover-image_m.png"  class="cover-image-m" alt="">
        <img src="./build/img/cover-image_s.png"  class="cover-image-s" alt="">
        <a href="#" class="download-now-button">download for free now</a>
    </section>
    <section class="section-statement">
        <p class="statement-trial-info">unlimited 30-days trial period</p>
        <h2 class="statement-header">revolutionary editor</h2>
        <p class="statement-text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.
        </p>
        <div class="statement-git-buttons">
        <a class="github-button" href="https://github.com/ntkme/github-buttons/subscription" data-icon="octicon-eye" data-show-count="true" aria-label="Watch ntkme/github-buttons on GitHub">Watch</a>
        <a class="github-button" href="https://github.com/ntkme/github-buttons" data-icon="octicon-star" data-show-count="true" aria-label="Star ntkme/github-buttons on GitHub">Star</a>
        <a class="github-button" href="https://github.com/ntkme/github-buttons/fork" data-icon="octicon-repo-forked" data-show-count="true" aria-label="Fork ntkme/github-buttons on GitHub">Fork</a>
        </div>
    </section>
    <section class="section-features">
<div class="features-table">
    <h2 class="features-header">Here is what you get</h2>
    <div class="features-illustration"></div>
        <img src="./build/img/feature-search.png" alt="Feature search" class="feature-logo-1">
    <div class="feature-container-1">
        <div class="feature-info">
            <p class="feature-label">Created to Make The Web Better</p>
            <p class="feature-text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.
            </p>
        </div>
    </div>
        <img src="./build/img/feature-throttle.png" alt="Feature throttle" class="feature-logo-2">
    <div class="feature-container-2">
        <div class="feature-info">
            <p class="feature-label">Incredibly Powerful Tool</p>
            <p class="feature-text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.
            </p>
        </div>
    </div>
        <img src="./build/img/feature-experimental-stuff.png" alt="Feature experiments" class="feature-logo-3">
    <div class="feature-container-3">
        <div class="feature-info">
            <p class="feature-label">Experimental Stuff</p>
            <p class="feature-text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.
            </p>
        </div>
    </div>
        <img src="./build/img/feature-compass.png" alt="Feature compass" class="feature-logo-4">
    <div class="feature-container-4">
        <div>
        <div class="feature-info">
            <p class="feature-label">Created to Make The Web Better</p>
            <p class="feature-text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.
            </p>
        </div>
    </div>
</div>
    </section>
</div>
</body>
</html>